#card-info {
    height: fit-content;
}

#card-profile-comment {
    height: 100%;
    display: flex;
}

#profile-counter-cards {
    width: 100%;
    padding-left: 230px;

}
#profile-chart-container {
    padding-top: 30px;
    
}
#profile-chart {
    height: fit-content;
    padding-top: 20px;
}
#profile-img {
    height: 200px;
    border-radius: 16px;
}
#list-profile {
    font-size: 14px;
}
#profile-main-btn {
    border-style: none;
    color: #929DFF;
}
#profile-undertitle {
    font-size: 14px;
    color: #AEB9E1;
}

#profile-text {
    font-size: 14px;
}

.profile-card-title {
    font-size: 25px;
}
.profile-headline {
    color: #AEB9E1;
    font-size: 18px;
}
.profile-text {
    font-size: 14px;
}
#profile-card-switch {
    height: 280px;
}